PLSMIN(3)

NAME
plsmin - Set length of minor ticks

SYNOPSIS
plsmin(def, scale)

DESCRIPTION

This sets up the length of the minor ticks and the length of the terminals on error bars. The actual length is the product of the default length and a scaling factor as for character height.

ARGUMENTS

def (PLFLT, input)
    The default length of a minor tick in millimeters, should be set to zero if the default length is to remain unchanged.

scale (PLFLT, input)
    Scale factor to be applied to default to get actual tick length.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.